<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_HomeVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="openlabel" destination="YPz-C9-fUc" id="qLJ-Dn-IKD"/>
                <outlet property="segmentedView" destination="j5O-9J-UYV" id="1Lj-VV-Dqk"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="j5O-9J-UYV" customClass="JXSegmentedView" customModule="JXSegmentedView">
                    <rect key="frame" x="0.0" y="279" width="393" height="44"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="pvV-t9-Vwc"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HNe-4A-kqr">
                    <rect key="frame" x="10" y="174" width="373" height="95"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KZs-o8-eA6">
                            <rect key="frame" x="0.0" y="0.0" width="186.66666666666666" height="95"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="album" translatesAutoresizingMaskIntoConstraints="NO" id="ahV-Vb-nua">
                                    <rect key="frame" x="0.0" y="0.0" width="181.66666666666666" height="95"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Album" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h5L-eT-ZOp">
                                    <rect key="frame" x="16" y="61" width="78" height="20"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RaU-sU-uh6">
                                    <rect key="frame" x="0.0" y="0.0" width="186.66666666666666" height="95"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="album:" destination="-1" eventType="touchUpInside" id="pSF-9o-U8s"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="ahV-Vb-nua" firstAttribute="top" secondItem="KZs-o8-eA6" secondAttribute="top" id="2cS-kC-fkg"/>
                                <constraint firstAttribute="bottom" secondItem="ahV-Vb-nua" secondAttribute="bottom" id="7fc-ra-wLj"/>
                                <constraint firstItem="h5L-eT-ZOp" firstAttribute="leading" secondItem="KZs-o8-eA6" secondAttribute="leading" constant="16" id="CVN-Hd-uET"/>
                                <constraint firstAttribute="trailing" secondItem="RaU-sU-uh6" secondAttribute="trailing" id="DwX-7y-btj"/>
                                <constraint firstItem="RaU-sU-uh6" firstAttribute="top" secondItem="KZs-o8-eA6" secondAttribute="top" id="Z16-ov-GZq"/>
                                <constraint firstAttribute="bottom" secondItem="RaU-sU-uh6" secondAttribute="bottom" id="dA5-tu-mYX"/>
                                <constraint firstAttribute="bottom" secondItem="h5L-eT-ZOp" secondAttribute="bottom" constant="14" id="dNX-3L-Bn1"/>
                                <constraint firstAttribute="trailing" secondItem="ahV-Vb-nua" secondAttribute="trailing" constant="5" id="pVh-xL-vKB"/>
                                <constraint firstItem="ahV-Vb-nua" firstAttribute="leading" secondItem="KZs-o8-eA6" secondAttribute="leading" id="tHK-Gr-CwM"/>
                                <constraint firstItem="RaU-sU-uh6" firstAttribute="leading" secondItem="KZs-o8-eA6" secondAttribute="leading" id="zSZ-rQ-4ND"/>
                            </constraints>
                        </view>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="lock" translatesAutoresizingMaskIntoConstraints="NO" id="fcr-8p-Wx6">
                            <rect key="frame" x="191.66666666666663" y="0.0" width="181.33333333333337" height="95"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="OPEN" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YPz-C9-fUc">
                            <rect key="frame" x="202.66666666666666" y="29.999999999999996" width="34" height="14.333333333333332"/>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="12"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Tm5-Az-06Q">
                            <rect key="frame" x="191.66666666666663" y="0.0" width="181.33333333333337" height="95"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <connections>
                                <action selector="lockBtn:" destination="-1" eventType="touchUpInside" id="6C3-yL-8fp"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="APP lock" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h2u-3b-zfc">
                            <rect key="frame" x="202.66666666666666" y="61" width="68.666666666666657" height="20"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="KZs-o8-eA6" secondAttribute="bottom" id="3Hf-lU-NOD"/>
                        <constraint firstItem="h2u-3b-zfc" firstAttribute="leading" secondItem="KZs-o8-eA6" secondAttribute="trailing" constant="16" id="B1n-Zm-Tou"/>
                        <constraint firstItem="YPz-C9-fUc" firstAttribute="top" secondItem="HNe-4A-kqr" secondAttribute="top" constant="30" id="DT8-bp-OzC"/>
                        <constraint firstItem="KZs-o8-eA6" firstAttribute="width" secondItem="HNe-4A-kqr" secondAttribute="width" multiplier="0.5" id="LEy-Kx-WAD"/>
                        <constraint firstAttribute="trailing" secondItem="Tm5-Az-06Q" secondAttribute="trailing" id="PgR-lh-Kzr"/>
                        <constraint firstItem="fcr-8p-Wx6" firstAttribute="top" secondItem="HNe-4A-kqr" secondAttribute="top" id="QER-H5-BTV"/>
                        <constraint firstItem="Tm5-Az-06Q" firstAttribute="leading" secondItem="KZs-o8-eA6" secondAttribute="trailing" constant="5" id="Qh3-X5-TvZ"/>
                        <constraint firstAttribute="bottom" secondItem="fcr-8p-Wx6" secondAttribute="bottom" id="RIk-Ds-dA8"/>
                        <constraint firstAttribute="trailing" secondItem="fcr-8p-Wx6" secondAttribute="trailing" id="Sdg-Ty-CUc"/>
                        <constraint firstAttribute="height" constant="95" id="VZK-E4-jRX"/>
                        <constraint firstItem="YPz-C9-fUc" firstAttribute="leading" secondItem="KZs-o8-eA6" secondAttribute="trailing" constant="16" id="k3y-qA-6oF"/>
                        <constraint firstAttribute="bottom" secondItem="h2u-3b-zfc" secondAttribute="bottom" constant="14" id="kbu-Jt-mP8"/>
                        <constraint firstItem="KZs-o8-eA6" firstAttribute="leading" secondItem="HNe-4A-kqr" secondAttribute="leading" id="tgO-51-Vab"/>
                        <constraint firstItem="fcr-8p-Wx6" firstAttribute="leading" secondItem="KZs-o8-eA6" secondAttribute="trailing" constant="5" id="uGe-xB-7Uo"/>
                        <constraint firstItem="Tm5-Az-06Q" firstAttribute="top" secondItem="HNe-4A-kqr" secondAttribute="top" id="vOb-hs-3fC"/>
                        <constraint firstItem="KZs-o8-eA6" firstAttribute="top" secondItem="HNe-4A-kqr" secondAttribute="top" id="wFK-uy-UQQ"/>
                        <constraint firstAttribute="bottom" secondItem="Tm5-Az-06Q" secondAttribute="bottom" id="wqp-9g-grT"/>
                    </constraints>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="banner" translatesAutoresizingMaskIntoConstraints="NO" id="oAj-Ju-Q7b">
                    <rect key="frame" x="10" y="64" width="373" height="100"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="100" id="d8W-Ad-KOL"/>
                    </constraints>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="HNe-4A-kqr" secondAttribute="trailing" constant="10" id="9MI-4a-6Pc"/>
                <constraint firstItem="HNe-4A-kqr" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="Ehw-5V-rmg"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="oAj-Ju-Q7b" secondAttribute="trailing" constant="10" id="FQz-uP-Rfm"/>
                <constraint firstItem="oAj-Ju-Q7b" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="5" id="SjJ-jt-7X1"/>
                <constraint firstItem="HNe-4A-kqr" firstAttribute="top" secondItem="oAj-Ju-Q7b" secondAttribute="bottom" constant="10" id="czg-lV-eHU"/>
                <constraint firstItem="oAj-Ju-Q7b" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="gYP-Sg-Klh"/>
                <constraint firstItem="j5O-9J-UYV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="hd3-TZ-w2r"/>
                <constraint firstItem="j5O-9J-UYV" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="jRB-m0-PdN"/>
                <constraint firstItem="j5O-9J-UYV" firstAttribute="top" secondItem="HNe-4A-kqr" secondAttribute="bottom" constant="10" id="zXH-wk-E63"/>
            </constraints>
            <point key="canvasLocation" x="127.48091603053435" y="-11.267605633802818"/>
        </view>
    </objects>
    <resources>
        <image name="album" width="170" height="100"/>
        <image name="banner" width="347" height="100"/>
        <image name="lock" width="170" height="100"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
